import { provide as e, inject as t } from "vue";
const r = /* @__PURE__ */ Symbol("InternalContextProps"), m = (o) => {
  e(r, o);
}, n = {
  triggerFormChange: () => {
  },
  triggerFormFinish: () => {
  },
  registerForm: () => {
  },
  unregisterForm: () => {
  }
}, s = () => t(r, n);
export {
  s as useInjectFormProvider,
  m as useProvideFormProvider
};
